<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Contact Form</title>
  </head>
  <body>
    <!-- Main Heading -->
    <h1>Zuitt IT Solutions</h1>

    <!-- Products Offered -->
    <h2>Products Offered</h2>
    <table border="1">
      <tr>
        <th>Package</th>
        <th>Price</th>
        <th>Description</th>
      </tr>
      <tr>
        <td>Basic</td>
        <td>₱ 500.00</td>
        <td>
          Package includes a fully functional website with desired
          specifications.
        </td>
      </tr>
      <tr>
        <td>Premium</td>
        <td>₱ 1000.00</td>
        <td>
          Enjoy all the benefits of the basic package and also includes site
          support and maintanance.
        </td>
      </tr>
      <tr>
        <td colspan="3">
          <center>
            <b>
              Additional features after initial project scope are not included
              in these packages.</b
            >
          </center>
        </td>
      </tr>
    </table>

    <!-- Additional Features -->
    <h2>Additional Features</h2>
    <table border="1">
      <tr>
        <th>Feature</th>
        <th>Price</th>
        <th>Description</th>
      </tr>
      <tr>
        <td>Contact Form and Inquiry Management</td>
        <td>₱ 1000.00</td>
        <td>
          Working contact form and customer inquiry management using emails and
          chat platform.
        </td>
      </tr>
      <tr>
        <td>Product/Services Management</td>
        <td>₱ 1000.00</td>
        <td>
          User interface for managing product/services like adding, editing and
          deleting.
        </td>
      </tr>
      <tr>
        <td>Catalog/Products Page with Checkout</td>
        <td>₱ 2000.00</td>
        <td>Product information page with cart checkout for user orders.</td>
      </tr>
      <tr>
        <td colspan="3">
          <center>
            <b>
              Modifications on default features are accepted upon
              negotiation.</b
            >
          </center>
        </td>
      </tr>
    </table>

    <!-- Contact Form -->
    <h2>Contact Form</h2>

    <form action="POST" action="user.php">
      First Name:
      <br />
      <input type="text" name="firstName" />
      <br />

      Last Name:
      <br />
      <input type="text" name="lastName" />
      <br />

      Email:
      <br />
      <input type="email" name="email" />
      <br />

      Contact Number:
      <br />
      <input type="number" name="contactNumber" />
      <br />

      Service Type:
      <br />
      <select name="serviceType">
        <option value="frontEndProgramming">Front End Programming</option>
        <option value="backEndProgramming">Backend Programming</option>
      </select>
      <br />

      Preferred Contact:
      <br />
      <input type="checkbox" name="contact" value="email" /> Email
      <br />
      <input type="checkbox" name="contact" value="phone" /> Phone
      <br />

      Package:
      <br />
      <input type="radio" name="package" value="basic" /> Basic
      <br />
      <input type="radio" name="package" value="premium" /> Premium
      <br />
      <br />

      Message
      <br />
      <textarea name="message" rows="5" cols="20"></textarea>
      <br />

      <button type="submit">Send Inquiry</button>
      <br />
      <button type="reset">Reset</button>
    </form>
  </body>
</html>
